Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 11:26:18 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi<div dir="auto">Thanks for the response. </div>
<div dir="auto">Nobody contacted me last time. And today nobody called me regarding delivery. All I received are your emails that my two orders are out for delivery. Just to inform you that I am available all time at same address and contact number as mentioned in app account information. I hope they come this time to deliver it. </div>
<div dir="auto">Thanks</div>
<div dir="auto">Umi sajid </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 4, 2021, 1:24 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Umi,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Thank you for contacting us regarding your order number 9637584176.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 9637584176 is placed successfully on Feb 23, 2021 and our courier team tried to contact you on +971502955312 to deliver your order on 27th Feb and 3rd march  2021 but you are not contactable.<br><br> We checked and see that as per the tracking status your order is out for delivery, our courier team will contact you to deliver the order today day end.<br><br>Our courier team will attempt another delivery for you.When they will contact you regarding the delivery please inform them your convenient time.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171107